<EntityClassDefinition.POWR_ORIG_S04_890J_SCItem __id="70019264-f2b2-4741-b50f-bdce41cf0825" __path="libs/foundry/records/entities/scitem/ships/powerplant/powr_orig_s04_890j_scitem.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="4" SubType="Power" Tags="" Type="PowerPlant">
        <inventoryOccupancyDimensions __type="Vec3" x="0.8932018280029297" y="6.633022785186768" z="1.603790044784546" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="1.0" y="0.3799999952316284" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="2100000" />
        <Localization __type="SCItemLocalization" Description="@item_DescPOWR_ORIG_S04_890J_SCItem" Name="@item_NamePOWR_ORIG_S04_890J_SCItem" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemPowerPlantParams __type="DataForgeComponentParams" __polymorphicType="SCItemPowerPlantParams" turnOffInteraction="None" turnOnInteraction="None" />
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.15000000596046448" DisplayedInPoweredItemList="1" IsOverclockable="1" IsThrottleable="1" MisfireItemTypeLocID="@item_TypePowerPlant" OverclockPerformance="0.4000000059604645" OverclockThresholdMax="0.6399999856948853" OverclockThresholdMin="0.25999999046325684" OverpowerPerformance="0.11999999731779099" PowerBase="0.0" PowerDraw="33750.0" PowerToEM="0.15000000596046448" SafeguardPriority="100" TimeToReachDrawRequest="50.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="5.0" healthRatioInflicted="0.10000000149011612" warningLocId="@misfire_General_PowerPlant_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SPowerPlantMisfireParams" powerReductionRatio="0.44999998807907104" reducesPower="1" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.10000000149011612" duration="15.0" healthRatioInflicted="0.019999999552965164" warningLocId="@misfire_General_PowerPlant_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SPowerPlantMisfireParams" powerReductionRatio="0.15000000596046448" reducesPower="1" />
          </SMisfireEventParams>
        </CriticalMisfires>
        <MajorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.03999999910593033" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_PowerPlant_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SPowerPlantMisfireParams" powerReductionRatio="0.10000000149011612" reducesPower="1" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_PowerPlant_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SPowerPlantMisfireParams" powerReductionRatio="0.20000000298023224" reducesPower="1" />
          </SMisfireEventParams>
        </MajorMisfires>
        <MinorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.0" duration="3.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_PowerPlant_Minor">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SPowerPlantMisfireParams" powerReductionRatio="0.0" reducesPower="0" />
          </SMisfireEventParams>
        </MinorMisfires>
      </MisfireEvents>
      <MisfireGenerationParams __type="SMisfireGenerationParams" maxWindowLength="600.0" minWindowLength="45.0">
        <criticalBand __type="SMisfireBandParams" criticalProbability="0.30000001192092896" majorProbability="0.4000000059604645" minorProbability="0.30000001192092896" threshold="0.5" />
        <majorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.6000000238418579" minorProbability="0.4000000059604645" threshold="0.30000001192092896" />
        <minorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.0" minorProbability="1.0" threshold="0.20000000298023224" />
        <severityFactors __type="SMisfireSeverityFactors" damage="0.8999999761581421" degradation="1.0" distortion="0.6000000238418579" heat="0.800000011920929" />
      </MisfireGenerationParams>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="600000.0" MaxCoolingRate="86.66000366210938" MaxTemperature="700.0" MinTemperature="0.0" MisfireMaxTemperature="900.0" MisfireMinTemperature="300.0" OverclockThresholdMaxHeat="0.7200000286102295" OverclockThresholdMinHeat="0.3400000035762787" OverheatTemperature="650.0" OverpowerHeat="0.14000000059604645" RecoveryTemperature="550.0" SpecificHeatCapacity="0.5" StartCoolingTemperature="300.0" StartIRTemperature="140.0" SurfaceArea="0.05000000074505806" TemperatureToIR="5.0" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="22000000.0" ThermalEnergyDraw="27000000.0" />
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="2880.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_NameIdris_PowerPlant" displayThumbnail="" displayType="@item_TypePowerPlant" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@innerthought_inspect">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="FacingPlayer" labelZOrientationOffset="-90.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SARDataComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions />
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="db4d697d-e5da-4fc9-acf9-1a6918aeb99c" LockedByLinks="0" Name="EnablePowerPlant" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@usable_use" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="7bcce5df-d25d-455b-a6b1-bf69a1bbd924" LockedByLinks="0" Name="DisablePowerPlant" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="6000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="310.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.5997390151023865" y="-0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.5997390151023865" y="0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.4339557886123657" y="0.02270212024450302" />
          <Vec2 __type="Vec2" x="0.6000000238418579" y="0.05000000074505806" />
          <Vec2 __type="Vec2" x="0.7660441994667053" y="0.0772978812456131" />
          <Vec2 __type="Vec2" x="0.7652410268783569" y="0.051595740020275116" />
          <Vec2 __type="Vec2" x="0.8500000238418579" y="0.20000000298023224" />
          <Vec2 __type="Vec2" x="0.9347590208053589" y="0.34840428829193115" />
          <Vec2 __type="Vec2" x="0.9174898862838745" y="0.5021064281463623" />
          <Vec2 __type="Vec2" x="1.0" y="0.75" />
          <Vec2 __type="Vec2" x="1.082509994506836" y="0.9978935718536377" />
        </points>
      </EffectCurve>
    </SDegradationParams>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="5.0" DecayRate="666.6599731445312" Maximum="200000.0" PowerChangeOnlyAtMaxDistortion="1" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.0" WarningRatio="0.75" />
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="6df1749c-48ea-43e5-bae5-8084d9fe5aca" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.POWR_ORIG_S04_890J_SCItem>